### Method

# Ide DebuggerBreakpoint compare

#### Declaration

    gint
    ide_debugger_breakpoint_compare (
      IdeDebuggerBreakpoint* a,
      IdeDebuggerBreakpoint* b
    )

#### Description

No description available.

#### Parameters

`b` | `IdeDebuggerBreakpoint`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gint`
| No description available.